=== debian/watch ===
version=3

http://githubredir.debian.net/github/ralsina/nikola/ .*archive\/([0-9.]*).tar.gz
