=== debian/changelog ===
nikola (5.2-1) unstable; urgency=low

  * Imported Upstream version 5.2 (Closes: #696358, #699910).
  * Bump Standards-Version to 3.9.4 (no changes required).
  * Added libjs-jquery-slides dependency.
    - Removed slides.jquery.js file of the upstream installation.
  * Updated copyright file: 
    - The license of nikola has changed from GPL-3 to MIT.
    - Added license of slides.jquery.js file.
  * Fixed assets symlinks on debian/nikola.links.
  * Updated debian/rules:
    - Deleted the remove sentence of PyRSS2Gen, fixed in upstream.
    - Copy custom.css into the right place, it'll be reported to upstream.
    - Added conversion from rst to html of the docs/creating-a-theme.txt file.
  * Created debian/pydist-overrides: pillow overridden by python-imaging.
  * Added Vcs-git and Vcs-browser to debian/control file.

 -- Agustin Henze <tin@sluc.org.ar>  Wed, 13 Feb 2013 18:42:55 -0300
