=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
  python-support (>= 1),
  python-setuptools,
  python-docutils,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.7
 Homepage: http://nikola.ralsina.com.ar/
+Vcs-Git: git://git.debian.org/collab-maint/nikola.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nikola.git
 
 Package: nikola
 Architecture: all
@@ -27,6 +29,7 @@
  libjs-jquery,
  libjs-jquery-colorbox,
  libjs-twitter-bootstrap,
+ libjs-jquery-slides,
 Recommends: python-webassets
 Suggests: python-jinja2
 Description: simple yet powerful and flexible static website and blog generator
