=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS :=  python2.7

%:
	dh $@ --with python2

override_dh_auto_build:

override_dh_auto_clean:
	dh_auto_clean -- --all
	rm -rf build
	rm -rf Nikola.egg-info
	rm -f debian/nikola.1

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --root debian/nikola \
				      --install-layout=deb; \
	done
	# Documentation
	mkdir -p debian/nikola/usr/share/doc/nikola; \
		rst2html docs/manual.txt debian/nikola/usr/share/doc/nikola/manual.html; \
		rst2html docs/theming.txt debian/nikola/usr/share/doc/nikola/theming.html; \
		rst2html docs/creating-a-theme.txt debian/nikola/usr/share/doc/nikola/creating-a-theme.html; \
		rst2html docs/extending.txt debian/nikola/usr/share/doc/nikola/extending.html;
	# Manpage
	rst2man docs/man/nikola.1 debian/nikola.1

override_dh_link:
	# Remove embedded code from other software pieces
	# Bootstrap, provided by libjs-twitter-bootstrap on runtime-dep
	rm debian/nikola/usr/share/pyshared/nikola/data/themes/default/assets/js/bootstrap.js
	rm debian/nikola/usr/share/pyshared/nikola/data/themes/default/assets/js/slides.jquery.js
	rm debian/nikola/usr/share/pyshared/nikola/data/themes/default/assets/css/bootstrap-responsive.css
	rm debian/nikola/usr/share/pyshared/nikola/data/themes/default/assets/css/bootstrap.css
	# A nasty fix, I'll report this to upstream.
	cp nikola/data/samplesite/files/assets/css/custom.css debian/nikola/usr/lib/python2.7/dist-packages/nikola/data/themes/default/assets/css/custom.css
	dh_link
