=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.7
 Homepage: http://nikola.ralsina.com.ar/
-Vcs-Git: git://git.debian.org/collab-maint/nikola.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/nikola.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nikola.git
 
 Package: nikola
