=== debian/watch ===
version=3

https://github.com/ralsina/nikola/tags .*archive\/([0-9.]*).tar.gz
