## nikola 7.0.1

=== debian/changelog ===
nikola (7.0.1-4) unstable; urgency=medium

  * Add missing build dependency on python-dateutil

 -- Agustin Henze <tin@debian.org>  Fri, 08 Aug 2014 08:06:18 -0300

nikola (7.0.1-3) unstable; urgency=medium

  * Remove depends on obsolete python-support
  * Remove echo sentence from nikola.sh (Closes: #757352)

 -- Agustin Henze <tin@debian.org>  Thu, 07 Aug 2014 10:47:12 -0300

nikola (7.0.1-2) unstable; urgency=medium

  * Add nikola.sh (nikola runner to create sh_completion files) (Closes:
    #752954)

 -- Agustin Henze <tin@debian.org>  Wed, 06 Aug 2014 19:10:19 -0300

nikola (7.0.1-1) unstable; urgency=medium

  * Imported Upstream version 7.0.1
  * Update patch to add install_bs3 command
  * Add patch to replace natsort python module by naturalsort
  * Add html5shiv.js to debian/missing-sources
  * Update debian/copyright file
  * Remove depends on python-tz and add depends on python-naturalsort
  * Update debian/rules

 -- Agustin Henze <tin@debian.org>  Mon, 16 Jun 2014 15:28:28 -0300

nikola (6.4.0-1) unstable; urgency=medium

  * New upstream release version 6.4.0
  * Update patch of the custom debian install_bs3 command

 -- Agustin Henze <tin@debian.org>  Sun, 09 Mar 2014 03:22:30 +0100

nikola (6.3.0-1) unstable; urgency=medium

  * New upstream release version 6.3.0
  * Add the awesome patch by Chris "kwpolska" Warrick (add install_bs3
    command) (Closes: #734613)
  * Add bash and zsh completion
  * Use pybuild as buildsystem

 -- Agustin Henze <tin@debian.org>  Fri, 28 Feb 2014 11:33:42 -0300
