=== debian/control ===
--- 
+++ 
@@ -5,10 +5,23 @@
 Uploaders: Ulises Vitulli <dererk@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
+ bash-completion,
  python-all,
- python-support (>= 1),
  python-setuptools,
  python-docutils,
+ python-blinker,
+ python-lxml,
+ python-yapsy,
+ python-logbook,
+ python-doit,
+ python-unidecode,
+ python-pyrss2gen,
+ python-mako,
+ python-pygments,
+ python-imaging,
+ python-natsort,
+ python-dateutil,
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Homepage: http://getnikola.com/
@@ -29,7 +42,6 @@
  python-lxml,
  python-yapsy,
  python-pyrss2gen,
- python-tz,
  libjs-jquery,
  libjs-jquery-colorbox,
  libjs-twitter-bootstrap,
