=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python-imaging,
  python-natsort,
  python-dateutil,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://getnikola.com/
 Vcs-Git: git://anonscm.debian.org/collab-maint/nikola.git
@@ -45,6 +45,7 @@
  libjs-jquery,
  libjs-jquery-colorbox,
  libjs-twitter-bootstrap,
+ libjs-bootstrap,
  libjs-imagesloaded,
 Recommends:
  python-webassets,
