=== debian/changelog ===
nikola (7.6.0-3) unstable; urgency=medium

  * Added bootstrap(3)-jinja themes missing pieces (Closes: #793953).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 29 Jul 2015 22:38:10 -0300

nikola (7.6.0-2) unstable; urgency=medium

  * Add missing build-dep on python-requests (Closes: #792352).
  * Bind to python-yapsy specific version (required by nikola).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 22 Jul 2015 06:20:14 -0300

nikola (7.6.0-1) unstable; urgency=medium

  * Add missing patch (Closes: #790710)
  * Imported Upstream version 7.6.0 (Closes: #789072, #790906)
  * Replace strict dependency on dateutil for the current one in debian
    archive (Closes:  #767536)
  * Fix manpage path

 -- Agustin Henze <tin@debian.org>  Wed, 08 Jul 2015 09:20:02 -0300

nikola (7.1.0-2) unstable; urgency=medium

  * Add suggestion on python-pygal for easy Charts.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 20 Feb 2015 06:37:25 -0300
