=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python-docutils,
  python-blinker,
  python-lxml,
- python-yapsy,
+ python-yapsy (>= 1.11.223-1),
  python-logbook,
  python-doit,
  python-unidecode,
@@ -22,6 +22,7 @@
  python-imaging,
  python-natsort,
  python-dateutil,
+ python-requests (>= 2.2.0)
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://getnikola.com/
@@ -64,6 +65,7 @@
  python-creoleparser,
  txt2tags,
  node-less,
+ python-pygal
 Description: simple yet powerful and flexible static website and blog generator
  Nikola is a static site and blog generator. Feed information to it on one
  side and get a ready-to-deploy website on the other.
