=== debian/changelog ===
nikola (7.6.4-1) unstable; urgency=medium

  * Add Recommends on python-ws4py and python-watchdog for `nikola auto`
    (Closes: #795769)
  * Set version number on (build)?dependencies
  * Imported Upstream version 7.6.4

 -- Agustin Henze <tin@debian.org>  Wed, 26 Aug 2015 07:43:19 -0300
