=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
  bash-completion,
  python-all,
  python-setuptools,
- python-docutils,
- python-blinker,
- python-lxml,
- python-yapsy (>= 1.11.223-1),
- python-logbook,
- python-doit,
- python-unidecode,
- python-pyrss2gen,
- python-mako,
- python-pygments,
- python-imaging,
- python-natsort,
  python-dateutil,
- python-requests (>= 2.2.0)
+ python-doit (>= 0.28.0),
+ python-pygments (>= 1.6),
+ python-imaging (>= 2.4.0),
+ python-docutils (>= 0.12),
+ python-mako (>= 1.0.0),
+ python-unidecode (>= 0.04.16),
+ python-lxml (>= 3.3.5),
+ python-yapsy (>= 1.11.223),
+ python-pyrss2gen (>= 1.1),
+ python-logbook (>= 0.7.0),
+ python-blinker (>= 1.3),
+ python-natsort (>= 3.5.2),
+ python-requests (>= 2.2.0),
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://getnikola.com/
@@ -34,15 +34,19 @@
 Depends:
  ${python:Depends},
  ${misc:Depends},
- python-doit,
- python-pygments,
- python-imaging,
- python-docutils,
- python-mako,
- python-unidecode,
- python-lxml,
- python-yapsy,
- python-pyrss2gen,
+ python-doit (>= 0.28.0),
+ python-pygments (>= 1.6),
+ python-imaging (>= 2.4.0),
+ python-docutils (>= 0.12),
+ python-mako (>= 1.0.0),
+ python-unidecode (>= 0.04.16),
+ python-lxml (>= 3.3.5),
+ python-yapsy (>= 1.11.223),
+ python-pyrss2gen (>= 1.1),
+ python-logbook (>= 0.7.0),
+ python-blinker (>= 1.3),
+ python-natsort (>= 3.5.2),
+ python-requests (>= 2.2.0),
  libjs-jquery,
  libjs-jquery-colorbox,
  libjs-twitter-bootstrap,
@@ -50,9 +54,10 @@
  libjs-imagesloaded,
 Recommends:
  python-webassets,
- python-requests,
  python-typogrify,
  python-livereload,
+ python-ws4py,
+ python-watchdog,
 Suggests:
  python-jinja2,
  python-feedparser,
@@ -65,7 +70,7 @@
  python-creoleparser,
  txt2tags,
  node-less,
- python-pygal
+ python-pygal,
 Description: simple yet powerful and flexible static website and blog generator
  Nikola is a static site and blog generator. Feed information to it on one
  side and get a ready-to-deploy website on the other.
