=== debian/watch ===
version=3

https://github.com/getnikola/nikola/releases .*archive/v?([0-9.]*).tar.gz
